[Desktop Entry]
Encoding=UTF-8
Name=Molecules Viewer
Name[de]=Molekülbetrachter
Name[fr]=Visionneuse de molécules
Name[pl]=Przeglądarka cząsteczek
Comment=Display chemical 3D structures
Comment[de]=3D-Struktur anzeigen
Comment[fr]=Affiche des structures moléculaires en trois dimensions
Comment[it]=Visualizza le strutture chimiche 3D
Comment[pl]=Wyświetl trójwymiarowe struktury chemiczne
Exec=gchem3d-viewer %u
Icon=gchem3d-viewer
Terminal=false
Type=Application
Categories=GTK;GNOME;Education;Science;Chemistry;
MimeType=chemical/x-xyz;chemical/x-mdl-molfile;chemical/x-pdb;
